Member Nodes - Task #4250
MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: draft press release
2014-01-29 01:12 - Laura Moyers

Status: Closed Start date: 2014-01-29
Priority: High Due date:

Assignee: Laura Moyers % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description
Draft press release for MN review.

History

#1 - 2014-02-03 16:04 - Laura Moyers
- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-02-11 16:04 - Laura Moyers
- Status changed from New to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Draft PR reviewed by JB and AS at KUBI. Available with permissions at:

https://docs.google.com/document/d/1CILzoaUjT3_T5-ujy-CHAS9u-SiMFzQE4QfD5Da-IQU/edit

#3 - 2014-02-20 21:21 - Laura Moyers
- Target version changed from Deploy by end of Y5Q3 to Operational
